@charset "utf-8";

body { margin: 0; padding: 0; background: #35b4ee url(images/body-bg.jpg) no-repeat center top; font-size: 14px; font-family: Arial, Helvetica, sans-serif; color: #000; }

h1, h2, h3, h4, h5, h6, img, p, div, label, span, dd, dt, dl, form { text-decoration: none; outline: none; border: 0; margin: 0; padding: 0; display: block; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.clr { clear: both; }

.container { margin: 0 auto; width: 980px; overflow: hidden; }

.header { width: 980px; height: 133px; overflow: hidden; }

.header .logo { float: left; margin: 19px 0 0 48px; }

.header .right { float: right; width: 400px; height: 135px; }

.header .right .call-us { float: right; height: 50px; color: #009ddc; font-size: 16px; text-align: right; margin: 12px 21px 0 0; }

.header .right .call-us span { font-size: 20px }

.header .right .toplinks { float: right; width: 335px; height: 35px; margin: 18px 35px 0 0; text-align: center; }

.header .right .toplinks ul { list-style: none; margin:0; padding:0; }

.header .right .toplinks ul li { display: inline-block; margin: 9px 15px 0 15px; }

.header .right .toplinks ul li a { color: #000; text-transform: uppercase; padding: 2px 10px; text-decoration:none; display:block; }

.header .right .toplinks ul li a:hover { color: #057dad; }

#slider-frame { position: relative; }

.slider { margin: 0 0 0 37px; padding: 0; width: 100%; }

#slider { position: relative; margin: 0 auto; width: 908px; height: 404px; }

/* Caption styles */

#slider div.mc-caption-bg, div.mc-caption-bg2 { position: absolute; width: 810px; height: auto; padding: 10px; left: 50px; bottom: 32px; z-index: 3; overflow: hidden; font-size: 0; }

#slider div.mc-caption-bg { background-color: black; border: 1px solid white; border-radius: 12px; }

#slider div.mc-caption-bg2 { background: none; }

#slider div.mc-caption { font: 16px Arial; color: #EEE; z-index: 4; padding: 3px 0; text-align: center; background: none; text-shadow: 0px 1px #000; }

#slider div.mc-caption a { color: #FB0; }

#slider div.mc-caption a:hover { color: #DA0; }

/* Navigation styles */

.group1-Wrapper { position: absolute; z-index: 20; top: 140px; margin-left: 50%;/* position it in the middle of #sliderFrame */ width: 1px; }

a.group1-Prev { width: 128px; height: 150px; background: transparent url(images/left-button.png) no-repeat; display: block; cursor: pointer; position: absolute; top: 0; user-select: none; }

a.group1-Next { width: 128px; height: 150px; background: transparent url(images/right-button.png) no-repeat; display: block; cursor: pointer; position: absolute; top: 0; user-select: none; }

a.group1-Prev { background-position: 0 0; left: -500px; }

a.group1-Next { background-position: 0 0; left: 370px; }

.content { overflow: hidden; width: 895px; margin: 10px auto 0 auto; }

.content .box { padding: 12px 15px; width: 289px; min-height: 330px; float: left; background: url(images/home-content-boxes-bg.png) repeat-x top; margin: 0 0 0 13px; -webkit-border-top-left-radius: 20px; -webkit-border-top-right-radius: 20px; -moz-border-radius-topleft: 20px; -moz-border-radius-topright: 20px; border-top-left-radius: 20px; border-top-right-radius: 20px; }

.content .box ul { padding:0 0 0 20px; margin:0;}

.content .box ul li { padding:0 0 5px 0; margin:0;}

.content .box:first-child { margin: 0 0 0 0; }

.content .box h2 { font-size: 19px; color: #ff3600; font-weight: normal; line-height: 26px; margin:0 0 10px 0; }

.content .box p { margin: 0 10px 20px 0; line-height: 18px; }

.content .box p a { color: #000; }

.content .box p a:hover { color: #057dad; }

.footer { text-align: center; width: 980px; min-height: 90px; }

.footer .footlinks { width: 100%; margin: 5px 0; }

.footer .footlinks ul { display: block; padding:0; margin:0; }

.footer .footlinks ul li { display: inline; background: url(images/divider.gif) no-repeat left; padding:0; margin:0; }

.footer .footlinks ul li:first-child { background: none; }

.footer .footlinks ul li a { line-height: 20px; color: #fff; display: inline; padding: 0 10px; font-size: 13px; text-decoration:none; }

.footer .footlinks ul li a:hover { color:#057dad;}

.footer .copyright { font-size: 13px; width: 100%; color: #fff; line-height: 20px; }

.footer .seo-text { font-size: 10px; width: 100%; line-height: 15px; color: #2380ab; }

.inner-banner { width:908px; overflow:hidden; margin:0 auto;}

.inner-content { width:896px; margin:15px auto 0 auto; padding:15px 30px; background:url(images/inner-content-bg.png); min-height:500px; -webkit-border-top-left-radius: 20px; -webkit-border-top-right-radius: 20px; -moz-border-radius-topleft: 20px; -moz-border-radius-topright: 20px; border-top-left-radius: 20px; border-top-right-radius: 20px;}

.inner-content h2 { font-size: 19px; color: #ff3600; font-weight: normal; line-height: 26px; margin:0 0 10px 0; }

.inner-content p { margin: 0 10px 20px 0; line-height: 18px; }

.inner-content p a { color: #000; display:inline-block; }

.inner-content p a:hover { color: #057dad; }